enigmail-1.0.1 for TB-3.0.x and enigmail-1.1.2 for TB-3.1.x available

Hi,
enigmail-1.0.1 (TB-3.0.x) and enigmail-1.1.2 (TB-3.1.x) are available
at http://enigmail.mozdev.org. Note for Seamonkey-2.0.x you can
download and install enigmail-1.0.1.
Have fun, Walter
0
Walter
7/4/2010 9:10:46 PM
mozilla.dev.ports.os2 2337 articles. 0 followers. Post Follow

0 Replies
1668 Views

Similar Articles

[PageSpeed] 42

Reply:

Similar Artilces:

Enigmail-1.0.1 for OS/2 TB-3.0.x and SM-2.0.x available at enigmail.mozdev.org
I'm glad to announce that after a while, where some smaller quirks had to be ironed out, enigmail-1.0.1 can be downloaded from enigmail.mozdev.org. Thanks to the developers for the upload to their site. Enigmail-1.0.1 works only with Thunderbird-3.0.x and Seamonkey-2.0.x. If you still use TB-2.0.0.x or SM-1.1.x you should stick to enigmail-0.95.7. In case of trouble please post to this list here. Have Fun, Walter ...

From 2.1.2 to 3.1 or 2.1.2 to 3.0.13 to 3.1
I'm checking back in after being away for a couple of months and I missed the 3.1 release. I can't seem to find any info on what's new in 3.1 and also what the upgrade path should be. So, is the recommended path for upgrading from v 2.1.2 to go directly to 3.1 or do I need to go to 3.0.13 first? Are there any big issues in 3.1 that make it a "gotta have it" version?I did a couple of 2.1.2 to 3.0.12 upgrades but haven't upgraded to or tested 3.1 yet. I have one 2.1.2 site that is commercial and I need it to be down as little time as possible. It also has a lot of third party modules...

D.O.S. with Groupwise Messenger 1.0.1, 1.0.2 and 1.0.3
I reported this in the Groupwise Mesenger forum to no avail. I'll try my luck here :-) If you run a 'snmpwalk' on a Netware server running Groupwise Messenger V1.0.1 to V1.0.3) with _MESSENGER_ SNMP enabled, it will abend the server. With version 1.0.2 and 1.0.3, if you disable the Messenger SNMP, server won't abend but will only report SNMP info for Netware (and Groupwise if loaded and SNMP enabled). Can be easily tested by running the win32 snmpwalk from http://www.bradford-sw.com/board/board.cgi?id=BSI_Tools&action=download&gul=13 like this : snmpwal...

3.1.0 to 3.1.1
Ok... I did the following: 1) made a backup of the web.config. 2) extract the 3.1.1 package over the 3.1.0 package at the host. 3) replaced the 3 keys in the web.config (the sql, MachineValidationKey, and MachineEncryptionKey) 4) I then browsed to the site. It took a little longer than normal to open up the site... no messages or anything.  I was looking at some things and I noticed that the log viewer doesn't look the same as another 3.1.1 install... and under host / host settings the DotNetNuke version showing is 3.1.0.  I would have thought the upgrade would have ch...

Bug DNN 3.1.1 Upgrade from 2.1.2 -> 3.1.0 ->
Somewhere along the process, (I missed when) a portal upgrade created a problem with portal creation. The site is created fine, but the password for the admin is never correct. I have to use host to correct it. Anyone faced this ?Do you know the truth when you hear it? are you using the same hash keys in your web.config? this got me one time-DarrenNeese.com-DNN ROCKS!-DeveloperSchool.com Thanks, this helped me narrow it down and realize it was possibly the upgrade from DNN2 to DNN 3. Since there are no hash keys in DNN2 because it uses an encryption key, how did you solve it?Do you know ...

DNN 3.1.1, why is it still using FTB 3.0.5000.1? The latest is 3.1.3300.0
Hi,My DNN 3.1.0 portal site has a fair share of Firefox users, and hyerplinks and emoticons does not work. I know DNN, even 3.1.1 is using the old FTB 3.0.5. Is there a reason for this and also when I swapped the FreeTextBox.DLL in my site it temporarily broke the installation. I guess I should rebuild them from the source project, if I want to go to that on my site.Is this correct?In general I think that Firefox support is going to become very important.Web Site: http://www.culturewave.net/portalThank you.Manabu TokunagaHome of The StokeCultureWave.NET StokePORTAL I know that the ftb3.0 d...

Automated cleanup tool to remove the .NET Framework 1.0, 1.1, 2.0, 3.0 and 3.5
"I have posted an updated version of the .NET Framework cleanup tool that now contains support for automatically cleaning up the .NET Framework 1.0, the .NET Framework 1.1, the .NET Framework 2.0, the ..NET Framework 3.0 and the .NET Framework 3.5. This tool automates the manual cleanup steps for the .NET Framework 2.0 that I posted a while ago. These steps have helped solve most of the known .NET Framework 2.0 beta uninstall issues that I know of. In addition, the tool can be useful to return your system to a known (relatively clean) state in case you run into any .NET Framew...

Page Navigation Bug with SM 1.0.x and 1.1.x? Working with Firefox 2, Konquerer 3.5 and IE6
Hi all, I seem to having been hit a bug in SeaMonkey which exhibit itself when visiting the following Knowledgebase web page at ZyXEL: http://www.zyxel.com/web/support_knowledgebase_list.php?pid=20070115144001 If you visit that page, or any other of their Knowledgebase pages, you will be presented with a list of articles. Whenever the list is longer as to fit in one page, you are given navigation controls that allow you to proceed to to the next # of items e.g. by selecting 2, 3, Next or Last. Unfortunately these navigation controls don't seem to work when visiting these ...

Upgrade 3.1.0 to 3.1.1
Does anybody have a procedure that outlines the upgrade from 3.1.0 to 3.1.1.I would think it would be pretty minor, but I like it to go a smooth as possible.Thanks! a few steps:* modify your old web.config so that "autoupgrade" = false (this will make sure that no other visitor can accidentily cause the upgrade procedure to start while you are still uploading)* copy old web.config to web.backup.resources* in the install package of 3.1.1. rename release.config to web.config* from the old web.config copy the keys SiteSQLServer, MachineValidationKey, MachineDecryptionKey to your new web.confi...

Upgrading from 3.1.0 to 3.1.1
I just read through the very nicely done documentation for 3.1.1 and am unsure how to proceed with my upgrade from 3.1.0.(It is a clean install of 3.1.0 with no modules installed)Should I treat my 3.1.0 installation the same as a 3.0.13 installation and follow the instructions on page 8?----------------------------------------------------- In order to successfully upgrade you must follow the procedure outlined below             1.  Make a back-up copy of your existing web.config file (web.backup.resources).  We cannot emphasi...

SSL Security on the SeaMonkey 1.0.x and Firefox 1.0.x and 1.5.x
Sir: You really need to know that SSL 2 has been broken for most uses. In your Edit -> Preferences -> Privacy & Security -> SSL tab look to see if SSL 2 is enabled and disable it. Then look at the EDIT CIPHERS for SSL 3 and TSL and uncheck all the 40-bit and 56-bit cyphers. This includes the extra Ciphers tab. This change has already been done for the trunk, but you need to manually make the change in your current browser. Only re-enable SSL 2 if your bank requires it, but I'd be complaining to them. -- Bill Thanks a Million! HI William Thanks for ...

[ANN] Release of Bugzilla 3.0.1, 3.1.1, 2.22.3, and 2.20.5
--Sig_nEH4Ypdt2vWEVOYyO6=XaoK Content-Type: text/plain; charset=US-ASCII Content-Transfer-Encoding: quoted-printable Today the Bugzilla project has four releases! 3.0.1 is the first bug-fix release for the 3.0 series. 3.0 was very stable, but 3.0.1 adds a lot of little polish fixes that greatly improve the experience of using Bugzilla. 3.1.1 is our first development release toward Bugzilla 3.2. It has a huge number of new features, but is EXTREMELY UNSTABLE. It has not been tested, and should not be used in a production environment. It may fail in critical ways, or destro...

Testopia 1.3 (Bugzilla 3.0) and Testopia 1.2.2 (Bugzilla 2.22.x) Released
Testopia 1.3 has been released.=20 This Testopia is compatible with Bugzilla 3.0 and mod_perl and provides Postgres support. For those of you still running Bugzilla 2.22.x, I am also releasing 1.2.2 which is a (major) bug fix release. They are available from the project home page at http://www.mozilla.org/projects/testopia Thanks for all the feedback. Keep it coming. Greg Hendricks ...

EAS 3.6.1 with jdk 1.3.x/1.4.x
Hi, Experts ! Has anyone tried using JDK 1.3.x/JDK 1.4.x with EAS 3.6.1( C5 )? If so, have you found any problems. etc... Can you share your experience? I am interested in using it and see with better JVM and JVM options what difference will it make in performance. I may NOT care about 'certified for JDK 1.x.'only. Thanks Hemant NB: We have EAS 4.1.3, but our components ( CORBA components ) were developed using OLD powerJ( 3.5/3.6.1) version.When I use PowerJ 4.1 to deploy Jaguar components, it fails after compilation stating that it is not an EJB component. Techni...

Web resources about - enigmail-1.0.1 for TB-3.0.x and enigmail-1.1.2 for TB-3.1.x available - mozilla.dev.ports.os2

Resources last updated: 1/16/2016 3:28:32 PM